@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300);

body {
	margin:0;
	font-family: 'Source Sans Pro', sans-serif;
	background-color:#111;
}

footer {
	 width:100%;
	 height:40px;
	 background-color:#000;
	 bottom:0;
	 position:fixed;
}

footer p {
	color:#555;
	margin:0;
	font-size:11px;
}

footer a {
	color:#555;
}
footer a:hover {
	color:#B80003;
}

footer table {
	margin-left:auto;
	margin-right:auto;
	width:98%;
	height:25px;
	margin-top:10px;
}

nav {
	 width:100%;
	 height:80px;
	 background-color:#000;
	 bottom:40px;
	 opacity:0.9;
	 filter:alpha(opacity=90); /* For IE8 and earlier */
	 position:absolute;
}

nav p {
	color:#555;
	font-size:20px;
	font-weight:300;
	letter-spacing:1px;
}

nav a {
	font-size:20px;
	color:#555;
	font-weight:300;
	text-decoration:none;
}
nav a:hover {
	color:#fff;
	font-weight:300;
	text-decoration:none;
}

nav table {
	margin-left:auto;
	margin-right:auto;
	width:98%;
	height:40px;
	margin-top:10px;
	margin-bottom:20px;	
}
	

.left {
	text-align:left;
}

.right {
	text-align:right;
}

.bottom {
	bottom:10px;
}

.top {
	vertical-align:top;
}
.divider {
	font-size:20px;
	color:#555;
	margin-left:20px;
	margin-right:20px;
	font-weight:300;
}

.logo {
	background-image:url(../img/logo.png);
	width:165px;
	height:60px;
	background-position:left;
	background-repeat:no-repeat;
}

#content {
	right:0;
	top:0;
	bottom:0;
	width:800px;
	background-color:#000;
	opacity:0.8;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	position:absolute;
	color:#ccc;
	padding:0 20px 20px 20px;
	font-size:14px;
	font-weight:300px;
}

#content-contact {
	right:0;
	top:0;
	bottom:0;
	width:700px;
	background-color:#000;
	opacity:0.8;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	position:absolute;
	color:#ccc;
	padding:0 20px 20px 20px;
	font-size:14px;
	font-weight:300px;
}

#content-news {
	right:0;
	top:0;
	bottom:0;
	width:500px;
	background-color:#000;
	opacity:0.8;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	position:absolute;
	color:#ccc;
	padding:0 20px 20px 20px;
	font-size:14px;
	font-weight:300px;
}

#content-venues {
	width:100%;
	height:90%;
	position:absolute;
}

.hidden span {
	height:100%;
    min-height:100%;
    width:auto;
    vertical-align:text-bottom;
    padding:10px;
    -webkit-transform:translate(500px);
    -moz-transform:translate(500px);
    transform:translate(500px);
    opacity:0;
    display:block;
    -webkit-transition: -webkit-transform .5s, opacity 1s;
    -moz-transition: -moz-transform .5s, opacity 1s;
    transition: transform .5s, opacity 1s;

}

.hidden:hover span {
	 height:100%;
    min-height:100%;
    width:auto;
    vertical-align:text-bottom;
    padding:10px;
    -webkit-transform:translate(0);
    -moz-transform:translate(0);
    transform:translate(0);
    opacity:1;
}

.hidden {
     height: 100%;   
}

a {
	text-decoration:none;
	color:inherit;
}

a:hover, a:focus {
	text-decoration:none;
	color:inherit;
	}

#content-venues p {
	font-size:12px;
	color:#eee;
	line-height: 6px;
}

#content-venues h1 {
	font-size:24px;
	color:#eee;
}

#content-venues .div-table {
	display:table;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	border-collapse:collapse;
}

#content-venues .div-row {
	display:table-row;
}

#content-venues .div-td {
	display:table-cell;
	height:33%;
	width:20%;
	text-align:right;
	vertical-align:bottom;
	overflow:hidden;
}

h1 {
	font-size:36px;
	color:#ccc;
	font-weight:300;
}

#venues-nav {
	height:10%;
}

.norman {
	background-image:url(../img/norman.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}



#content-venues .div-td:hover {
	background-image:none;
}

.redlion {
	background-image:url(../img/redlion.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.commercial {
	background-image:url(../img/commercial.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.meadowbrook {
	background-image:url(../img/meadowbrook.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.republic {
	background-image:url(../img/republic.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.stfrancis {
	background-image:url(../img/stfrancis.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.beach {
	background-image:url(../img/beach.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.tower {
	background-image:url(../img/tower.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.christies {
	background-image:url(../img/christies.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.valley {
	background-image:url(../img/valley.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.brahma {
	background-image:url(../img/brahma.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.paradise {
	background-image:url(../img/paradise.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.crown {
	background-image:url(../img/crown.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.emu {
	background-image:url(../img/emu.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

.whitehorse {
	background-image:url(../img/whitehorse.jpg);
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat:no-repeat;
}

/* Allow for input prepend/append in search forms */

.form-search .input-append .search-query,
.form-search .input-prepend .search-query {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.form-search .input-append .search-query {
  -webkit-border-radius: 14px 0 0 14px;
     -moz-border-radius: 14px 0 0 14px;
          border-radius: 14px 0 0 14px;
}

.form-search .input-append .btn {
  -webkit-border-radius: 0 14px 14px 0;
     -moz-border-radius: 0 14px 14px 0;
          border-radius: 0 14px 14px 0;
}

.form-search .input-prepend .search-query {
  -webkit-border-radius: 0 14px 14px 0;
     -moz-border-radius: 0 14px 14px 0;
          border-radius: 0 14px 14px 0;
}

.form-search .input-prepend .btn {
  -webkit-border-radius: 14px 0 0 14px;
     -moz-border-radius: 14px 0 0 14px;
          border-radius: 14px 0 0 14px;
}

.form-search input,
.form-inline input,
.form-horizontal input,
.form-search textarea,
.form-inline textarea,
.form-horizontal textarea,
.form-search select,
.form-inline select,
.form-horizontal select,
.form-search .help-inline,
.form-inline .help-inline,
.form-horizontal .help-inline,
.form-search .uneditable-input,
.form-inline .uneditable-input,
.form-horizontal .uneditable-input,
.form-search .input-prepend,
.form-inline .input-prepend,
.form-horizontal .input-prepend,
.form-search .input-append,
.form-inline .input-append,
.form-horizontal .input-append {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  vertical-align: middle;
  padding:5px;
  width:300px;
  *zoom: 1;
}

.form-search .hide,
.form-inline .hide,
.form-horizontal .hide {
  display: none;
}

.form-search label,
.form-inline label,
.form-search .btn-group,
.form-inline .btn-group {
  display: inline-block;
}

.form-search .input-append,
.form-inline .input-append,
.form-search .input-prepend,
.form-inline .input-prepend {
  margin-bottom: 0;
}

.form-search .radio,
.form-search .checkbox,
.form-inline .radio,
.form-inline .checkbox {
  padding-left: 0;
  margin-bottom: 0;
  vertical-align: middle;
}

.form-search .radio input[type="radio"],
.form-search .checkbox input[type="checkbox"],
.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"] {
  float: left;
  margin-right: 3px;
  margin-left: 0;
}

.control-group {
  margin-bottom: 10px;
}

legend + .control-group {
  margin-top: 20px;
  -webkit-margin-top-collapse: separate;
}

.form-horizontal .control-group {
  margin-bottom: 20px;
  *zoom: 1;
}

.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
  display: table;
  line-height: 0;
  content: "";
}

.form-horizontal .control-group:after {
  clear: both;
}

.form-horizontal .control-label {
  float: left;
  width: 160px;
  padding-top: 5px;
  text-align: right;
}

.form-horizontal .controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 180px;
  *margin-left: 0;
}

.form-horizontal .controls:first-child {
  *padding-left: 180px;
}

.form-horizontal .help-block {
  margin-bottom: 0;
}

.form-horizontal input + .help-block,
.form-horizontal select + .help-block,
.form-horizontal textarea + .help-block,
.form-horizontal .uneditable-input + .help-block,
.form-horizontal .input-prepend + .help-block,
.form-horizontal .input-append + .help-block {
  margin-top: 10px;
}

.form-horizontal .form-actions {
  padding-left: 180px;
}

.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #E6E6E6;
    color: #333333;
}
.btn:active, .btn.active {
}
.btn:first-child {
}
.btn:hover, .btn:focus {
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.btn:focus {
    outline: thin dotted #333333;
    outline-offset: -2px;
}
.btn.active, .btn:active {
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}
.btn.disabled, .btn[disabled] {
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}
.btn-large {
    border-radius: 6px;
    font-size: 17.5px;
    padding: 11px 19px;
}
.btn-large [class^="icon-"], .btn-large [class*=" icon-"] {
    margin-top: 4px;
}
.btn-small {
    border-radius: 3px;
    font-size: 11.9px;
    padding: 2px 10px;
}
.btn-small [class^="icon-"], .btn-small [class*=" icon-"] {
    margin-top: 0;
}
.btn-mini [class^="icon-"], .btn-mini [class*=" icon-"] {
    margin-top: -1px;
}
.btn-mini {
    border-radius: 3px;
    font-size: 10.5px;
    padding: 0 6px;
}
.btn-block {
    box-sizing: border-box;
    display: block;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.btn-block + .btn-block {
    margin-top: 5px;
}
input.btn-block[type="submit"], input.btn-block[type="reset"], input.btn-block[type="button"] {
    width: 100%;
}
.btn-primary.active, .btn-warning.active, .btn-danger.active, .btn-success.active, .btn-info.active, .btn-inverse.active {
    color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
    background-color: #062342;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #111111;
    color: #FFFFFF;
}
.btn-primary:active, .btn-primary.active {
}
.btn-warning {
    background-color: #FAA732;
    background-image: linear-gradient(to bottom, #FBB450, #F89406);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
    background-color: #F89406;
    color: #FFFFFF;
}
.btn-warning:active, .btn-warning.active {
}
.btn-danger {
    background-color: #DA4F49;
    background-image: linear-gradient(to bottom, #EE5F5B, #BD362F);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
    background-color: #BD362F;
    color: #FFFFFF;
}
.btn-danger:active, .btn-danger.active {
}
.btn-success {
    background-color: #5BB75B;
    background-image: linear-gradient(to bottom, #62C462, #51A351);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
    background-color: #51A351;
    color: #FFFFFF;
}
.btn-success:active, .btn-success.active {
}
.btn-info {
    background-color: #49AFCD;
    background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #2F96B4;
    color: #FFFFFF;
}
.btn-info:active, .btn-info.active {
}
.btn-inverse {
    background-color: #363636;
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
    background-color: #222222;
    color: #FFFFFF;
}
.btn-inverse:active, .btn-inverse.active {
}
button.btn, input.btn[type="submit"] {
}
button.btn::-moz-focus-inner, input.btn[type="submit"]::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
button.btn.btn-large, input.btn.btn-large[type="submit"] {
}
button.btn.btn-small, input.btn.btn-small[type="submit"] {
}
button.btn.btn-mini, input.btn.btn-mini[type="submit"] {
}
.btn-link, .btn-link:active, .btn-link[disabled] {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    box-shadow: none;
}
.btn-link {
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0;
    color: #0088CC;
    cursor: pointer;
}
.btn-link:hover, .btn-link:focus {
    background-color: rgba(0, 0, 0, 0);
    color: #005580;
    text-decoration: underline;
}
.btn-link[disabled]:hover, .btn-link[disabled]:focus {
    color: #333333;
    text-decoration: none;
}
.btn-group {
    display: inline-block;
    font-size: 0;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
}
.btn-group:first-child {
}
.btn-group + .btn-group {
    margin-left: 5px;
}
.btn-toolbar {
    font-size: 0;
    margin-bottom: 10px;
    margin-top: 10px;
}
.btn-toolbar > .btn + .btn, .btn-toolbar > .btn-group + .btn, .btn-toolbar > .btn + .btn-group {
    margin-left: 5px;
}
.btn-group > .btn {
    border-radius: 0;
    position: relative;
}
.btn-group > .btn + .btn {
    margin-left: -1px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 14px;
}
.btn-group > .btn-mini {
    font-size: 10.5px;
}
.btn-group > .btn-small {
    font-size: 11.9px;
}
.btn-group > .btn-large {
    font-size: 17.5px;
}
.btn-group > .btn:first-child {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}
.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.btn-group > .btn.large:first-child {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
    margin-left: 0;
}
.btn-group > .btn.large:last-child, .btn-group > .large.dropdown-toggle {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.btn-group > .btn:hover, .btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active {
    z-index: 2;
}
.btn-group .dropdown-toggle:active, .btn-group.open .dropdown-toggle {
    outline: 0 none;
}
.btn-group > .btn + .dropdown-toggle {
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    padding-left: 8px;
    padding-right: 8px;
}
.btn-group > .btn-mini + .dropdown-toggle {
    padding-left: 5px;
    padding-right: 5px;
}
.btn-group > .btn-small + .dropdown-toggle {
}
.btn-group > .btn-large + .dropdown-toggle {
    padding-left: 12px;
    padding-right: 12px;
}
.btn-group.open .dropdown-toggle {
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn-group.open .btn.dropdown-toggle {
    background-color: #E6E6E6;
}
.btn-group.open .btn-primary.dropdown-toggle {
    background-color: #0044CC;
}
.btn-group.open .btn-warning.dropdown-toggle {
    background-color: #F89406;
}
.btn-group.open .btn-danger.dropdown-toggle {
    background-color: #BD362F;
}
.btn-group.open .btn-success.dropdown-toggle {
    background-color: #51A351;
}
.btn-group.open .btn-info.dropdown-toggle {
    background-color: #2F96B4;
}
.btn-group.open .btn-inverse.dropdown-toggle {
    background-color: #222222;
}
.btn .caret {
    margin-left: 0;
    margin-top: 8px;
}
.btn-large .caret {
    margin-top: 6px;
}
.btn-large .caret {
    border-left-width: 5px;
    border-right-width: 5px;
    border-top-width: 5px;
}
.btn-mini .caret, .btn-small .caret {
    margin-top: 8px;
}
.dropup .btn-large .caret {
    border-bottom-width: 5px;
}
.btn-primary .caret, .btn-warning .caret, .btn-danger .caret, .btn-info .caret, .btn-success .caret, .btn-inverse .caret {
    border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
}
.btn-group-vertical {
    display: inline-block;
}
.btn-group-vertical > .btn {
    border-radius: 0;
    display: block;
    float: none;
    max-width: 100%;
}
.btn-group-vertical > .btn + .btn {
    margin-left: 0;
    margin-top: -1px;
}
.btn-group-vertical > .btn:first-child {
    border-radius: 4px 4px 0 0;
}
.btn-group-vertical > .btn:last-child {
    border-radius: 0 0 4px 4px;
}
.btn-group-vertical > .btn-large:first-child {
    border-radius: 6px 6px 0 0;
}
.btn-group-vertical > .btn-large:last-child {
    border-radius: 0 0 6px 6px;
}


@media all and (max-width: 768px) {

#content {
	right:0;
	top:0;
	bottom:0;
	width:90%;
	background-color:#000;
	opacity:0.8;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	position:absolute;
	color:#ccc;
	padding:0 20px 20px 20px;
	font-size:14px;
	font-weight:300px;
}

#content-news {
	right:0;
	top:0;
	bottom:0;
	width:90%;
	background-color:#000;
	opacity:0.8;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	position:absolute;
	color:#ccc;
	padding:0 20px 20px 20px;
	font-size:14px;
	font-weight:300px;
}

}